import type { CLIResult, Services, UndoTicketArgs } from '../../common/types.js';
/**
 * Undo ticket to previous state
 * State transitions:
 * - doing → todo (remove started timestamp)
 * - done → doing (remove completed timestamp)
 * - todo → error (cannot undo initial state)
 */
export declare function undoTicket(args: UndoTicketArgs, services: Services): Promise<CLIResult>;
