/**
 * Utility functions for formatting table output in CLI commands
 */
export declare function padString(str: string, length: number): string;
export declare function truncateString(str: string, maxLength: number): string;
export declare function getStatusColor(status: string): (text: string) => string;
export declare function getPriorityColor(priority: string): (text: string) => string;
export declare function createTableHeader(columns: Array<{
    title: string;
    width: number;
}>): string[];
